cpqHe3FltTolPowerRedundancyLost — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
The Fault Tolerant Power Supplies have lost redundancy for the specified chassis.
{1 3 6 1 4 1 232 0 6032}
The Fault Tolerant Power Supplies have lost redundancy for the specified chassis.
Status in source: unspecified.
Names: cpqHe3FltTolPowerRedundancyLost
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqHe3FltTolPowerRedundancyLost",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqHeFltTolPowerSupplyChassis",
"}",
"DESCRIPTION",
"\"The Fault Tolerant Power Supplies have lost redundancy for the specified chassis.\"",
"::=",
"6032"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqHeFltTolPowerSupplyChassis"
]
],
[
"DESCRIPTION",
"The Fault Tolerant Power Supplies have lost redundancy for the specified chassis."
],
null
]
}Module: CPQHLTH-MIB
cpqHe3FltTolPowerRedundancyLost TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeFltTolPowerSupplyChassis }
DESCRIPTION
"The Fault Tolerant Power Supplies have lost redundancy for
the specified chassis."
--#TYPE "Power Redundancy Lost"
--#SUMMARY "The Power Supplies are no longer redundant on Chassis %d."
--#ARGUMENTS {2}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 6032{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:07.890299+00:00.
Module: CPQHLTH-MIB
cpqHe3FltTolPowerRedundancyLost TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeFltTolPowerSupplyChassis }
DESCRIPTION
"The Fault Tolerant Power Supplies have lost redundancy for
the specified chassis."
--#TYPE "Power Redundancy Lost (6032)"
--#SUMMARY "The Power Supplies are no longer redundant on Chassis %d."
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 6032{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Archived: 2026-10-19T00:22:08.777488+00:00.
Module: CPQHLTH-MIB
cpqHe3FltTolPowerRedundancyLost TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeFltTolPowerSupplyChassis }
DESCRIPTION
"The Fault Tolerant Power Supplies have lost redundancy for
the specified chassis."
--#TYPE "Power Redundancy Lost"
--#SUMMARY "The Power Supplies are no longer redundant on Chassis %d."
--#ARGUMENTS {2}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 6032{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Archived: 2026-10-19T00:22:08.778207+00:00.
Module: CPQHLTH-MIB
cpqHe3FltTolPowerRedundancyLost TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeFltTolPowerSupplyChassis }
DESCRIPTION
"The Fault Tolerant Power Supplies have lost redundancy for
the specified chassis."
--#TYPE "Power Redundancy Lost"
--#SUMMARY "The Power Supplies are no longer redundant on Chassis %d."
--#ARGUMENTS {2}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 6032{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.798723+00:00.
Module: CPQHLTH-MIB
cpqHe3FltTolPowerRedundancyLost TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeFltTolPowerSupplyChassis }
DESCRIPTION
"The Fault Tolerant Power Supplies have lost redundancy for
the specified chassis."
--#TYPE "Power Redundancy Lost"
--#SUMMARY "The Power Supplies are no longer redundant on Chassis %d."
--#ARGUMENTS {2}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
::= 6032{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.852938+00:00.
Module: CPQHLTH-MIB
cpqHe3FltTolPowerRedundancyLost TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeFltTolPowerSupplyChassis }
DESCRIPTION
"The Fault Tolerant Power Supplies have lost redundancy for
the specified chassis."
--#TYPE "Power Redundancy Lost (6032)"
--#SUMMARY "The Power Supplies are no longer redundant on Chassis %d."
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 6032{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Archived: 2026-10-19T00:22:16.765010+00:00.
Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQHLTH-MIB
cpqHe3FltTolPowerRedundancyLost TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeFltTolPowerSupplyChassis }
DESCRIPTION
"The Fault Tolerant Power Supplies have lost redundancy for
the specified chassis."
--#TYPE "Power Redundancy Lost (6032)"
--#SUMMARY "The power supplies are no longer redundant on chassis %d."
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY POWER
--#ACTION "Check the system power supplies for a failure."
::= 6032{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.131421+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHLTH-MIB
cpqHe3FltTolPowerRedundancyLost TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeFltTolPowerSupplyChassis }
DESCRIPTION
"The Fault Tolerant Power Supplies have lost redundancy for
the specified chassis."
--#TYPE "Power Redundancy Lost (6032)"
--#SUMMARY "The power supplies are no longer redundant on chassis %d."
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
--#VARBINDSEVERITY 2
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY POWER
--#ACTION "Check the system power supplies for a failure."
::= 6032{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.153279+00:00.